IF  EXISTS (SELECT * FROM sys.views WHERE object_id = OBJECT_ID(N'[dbo].[V_GLB_UF]'))
	DROP VIEW [dbo].[V_GLB_UF]
GO
 
CREATE VIEW V_GLB_UF 
AS 
SELECT 'AC' AS UF,'ACRE' AS DS_UF,'12' AS COD
UNION ALL
SELECT 'AL','ALAGOAS','27'
UNION ALL
SELECT 'AM','AMAZONAS','13'
UNION ALL
SELECT 'AP','AMAPA','16'
UNION ALL
SELECT 'BA','BAHIA','29'
UNION ALL
SELECT 'CE','CEARA','23'
UNION ALL
SELECT 'DF','DISTRITO FEDERAL','53'
UNION ALL
SELECT 'ES','ESPIRITO SANTO','32'
UNION ALL
SELECT 'GO','GOIAS','52'
UNION ALL
SELECT 'MA','MARANHAO','21'
UNION ALL
SELECT 'MG','MINAS GERAIS','31'
UNION ALL
SELECT 'MS','MATO GROSSO DO SUL','50'
UNION ALL
SELECT 'MT','MATO GROSSO','51'
UNION ALL
SELECT 'PA','PARA','15'
UNION ALL
SELECT 'PB','PARAIBA','25'
UNION ALL
SELECT 'PE','PERNAMBUCO','26'
UNION ALL
SELECT 'PI','PIAUI','22'
UNION ALL
SELECT 'PR','PARANA','41'
UNION ALL
SELECT 'RJ','RIO DE JANEIRO','33'
UNION ALL
SELECT 'RN','RIO GRANDE DO NORTE','24'
UNION ALL
SELECT 'RO','RONDONIA','11'
UNION ALL
SELECT 'RR','RORAIMA','14'
UNION ALL
SELECT 'RS','RIO GRANDE DO SUL','43'
UNION ALL
SELECT 'SC','SANTA CATARINA','42'
UNION ALL
SELECT 'SE','SERGIPE','28'
UNION ALL
SELECT 'SP','SAO PAULO','35'
UNION ALL
SELECT 'TO','TOCANTINS','17'
UNION ALL 
SELECT 'EX','EXTERIOR','00'